#!/bin/sh
wget -q -N https://raw.githubusercontent.com/robgallen/moment-fquarter/master/moment-fquarter.js
closure-compiler  --charset 'utf-8' --js moment-fquarter.js --js_output_file moment-fquarter.min.js
wget -q -N https://raw.githubusercontent.com/robgallen/moment-fquarter/master/LICENSE
